"Blogger Posts" = "Blogger Posts";
"	Copyright (c) 2007 Softpress Systems.\
" = "	Copyright (c) 2007 Softpress Systems.\
";
"Item" = "Item";
"Date Header" = "Date Header";
"Post Title" = "Post Title";
"Post/Comment Content" = "Post/Comment Content";
"Author" = "Author";
"Label" = "Label";
"Comment Header" = "Comment Header";
"Subscription" = "Subscription";
"Links" = "Links";
"-" = "-";
"Font" = "Font";
"Size" = "Size";
"px" = "px";
"Color" = "Color";
"Align" = "Align";
"Left" = "Left";
"Center" = "Center";
"Right" = "Right";
"Underline" = "Underline";
"Hover" = "Hover";
"Underline" = "Underline";
"Copy to Clipboard" = "Copy to Clipboard";
"You need to publish the page before you can generate the code." = "You need to publish the page before you can generate the code.";
"Blogger Archive" = "Blogger Archive";
"	Copyright (c) 2007 Softpress Systems.\
" = "	Copyright (c) 2007 Softpress Systems.\
";
"Title" = "Title";
"Date" = "Date";
"Post" = "Post";
"Name" = "Name";
"Detail" = "Detail";
"Profile Link" = "Profile Link";
"Blogger Header" = "Blogger Header";
"Description" = "Description";
"The Action \"^0\" can only be applied to XHTML pages." = "The Action \"^0\" can only be applied to XHTML pages.";
"The value is either too low or too high; previous value substituted." = "The value is either too low or too high; previous value substituted.";
"This Action requires a web address. You can set this in the \"Upload\" section of the \"Document Setup\" dialog." = "This Action requires a web address. You can set this in the \"Upload\" section of the \"Document Setup\" dialog.";
"Please use \"http://\"; previous value substituted." = "Please use \"http://\"; previous value substituted.";
"None cannot be used as a color; previous value substituted." = "None cannot be used as a color; previous value substituted.";
"This item will not be published because there is another ^0 element on the page." = "This item will not be published because there is another ^0 element on the page.";
"About Me" = "About Me";
"Name" = "Name";
"Detail" = "Detail";
"View my complete profile" = "View my complete profile";
"Author Name" = "Author Name";
"Time" = "Time";
"Number of Comments" = "Number of Comments";
"Comment Author" = "Comment Author";
"Date and Time" = "Date and Time";
"Post a Comment" = "Post a Comment";
"Older Post" = "Older Post";
"Home" = "Home";
"Posts (Atom)" = "Posts (Atom)";
"Year" = "Year";
"Blog Archive" = "Blog Archive";
"Post Title" = "Post Title";
"Blog Title" = "Blog Title";
"Blog Description" = "Blog Description";
"The template code has been copied to the clipboard." = "The template code has been copied to the clipboard.";
"You now need to paste the code into the Edit HTML section of your Blogger account." = "You now need to paste the code into the Edit HTML section of your Blogger account.";
"Publish to Enable" = "Publish to Enable";
"Blogger Profile" = "Blogger Profile";
